# &kde; User's Manual

Sebastian
Trueg

    trueg@kde.org

2009-04-28
0.01.01
nepomukservicestub
8

# `nepomukservicestub`

&kde; wrapper around Nepomuk service plugins.

## Synopsis

    nepomukservicestub

    --help
    Generic options
    &Qt;-options
    &kde;-options
    servicename

## Description

`nepomukservicestub` runs a Nepomuk service plugin in its own process.

It is used by `nepomukserver` to run all configured Nepomuk services.

## Generic Options

`--author`

  Show author information.

`--help`

  Show help about options.

`--help-all`

  Show all options.

`--help-kde`

  Show &kde; specific options.

`--help-qt`

  Show &Qt; specific options.

`--license`

  Show license information.

`-v` `--version`

  Show version information

## Application Options

`servicename`

  The name of the service plugin to run

## See Also

nepomukserver(8)

## Bugs

There are probably tons of bugs. Use bugs.kde.org to report them.